@charset 'utf-8';

h2 {
	margin:35px 0 5px 110px;
	font-style:italic;
	font-family: "Times New Roman", "UD デジタル 教科書体 NK-R", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size:200%;
	color:#93886e;
}

h3 {
	margin:35px 0 10px 110px;
	font-style:normal;
	font-family: Verdana, "UD デジタル 教科書体 NK-R", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size:150%;
}


a {
	color:blue;
}

div.con {
	width:635px;
	background:url(/images/contact/box_mid.gif) repeat-y;
	line-height:1.7;
	color:#252525;
	margin-left:118px;
}

div.con div.bottom {
	width:635px;
	height:6px;
	background:url(/images/contact/box_bot.gif) no-repeat;
	margin-top:32px;
}

div#map {
	margin-top: 3em;
	padding:5px;
	border:1px solid #dcd9cd;
}

p.boxTop {
	width:568px;
	padding-top:33px;
	padding-left:67px;
	background:url(/images/contact/box_top.gif) no-repeat top;
}

p.toplink {
	left:31px;
	top:70px;
	position:absolute;
	color:#FFF;
}

div.boxM {
	width:500px;
	background:url(/images/contact/dot.gif) bottom repeat-x;
	margin:25px 0 0 67px;
}

div.tell {
	width:193px;
	height:50px;
	padding-left:57px;
	background:url(/images/contact/ico_phone.gif) no-repeat 7px 0;
	font-weight:bold;
	font-size:12px;
	float:left;
	line-height:1.1;
	padding-top:2px;
}

div.tell2 {
	width:100%;
	height:40px;
	padding-top:5px;
	padding-left:57px;
	background:url(/images/contact/ico_phone.gif) no-repeat 7px 3px;
	font-weight:bold;
	font-size:12px;
}

div.fax {
	width:193px;
	height:40px;
	padding-top:10px;
	padding-left:57px;
	background:url(/images/contact/ico_fax.png) no-repeat;
	background-size:39px 39px;
	font-weight:bold;
	font-size:12px;
	float:right;
}

div.fax2 {
	width:193px;
	height:50px;
	padding-left:47px;
	background:url(/images/contact/ico_fax.png) no-repeat;
	background-size:39px 39px;
	font-weight:bold;
	font-size:12px;
	float:right;
	line-height:1.1;
	padding-top:2px;
}

div.fax3 {
	width:100%;
	height:45px;
	padding-top:5px;
	padding-left:57px;
	background:url(/images/contact/ico_fax.png) no-repeat 7px 3px;
	background-size:39px 39px;
	font-weight:bold;
	font-size:12px;
}

div.ear {
	width:100%;
	height:45px;
	padding-top:5px;
	padding-left:57px;
	background:url(/images/contact/ico_ear.png) no-repeat 7px 3px;
	background-size:39px 39px;
	font-weight:bold;
	font-size:12px;
	float:left;
}

div.8onpu {
	width:100%;
	height:45px;
	padding-top:5px;
	padding-left:57px;
	background:url(/images/contact/ico_8onpu.png) no-repeat 7px 3px;
	background-size:39px 39px;
	font-weight:bold;
	font-size:12px;
	float:left;
}

div.facebook {
	width:100%;
	height:45px;
	padding-top:5px;
	padding-left:57px;
	background:url(/images/contact/FB-f-Logo__blue_58) no-repeat 7px 3px;
	background-size:39px 39px;
	font-weight:bold;
	font-size:12px;
}

div.instagram {
	width:100%;
	height:45px;
	padding-top:5px;
	padding-left:57px;
	background:url(/images/contact/Instagram_Glyph_Gradient_RGB) no-repeat 7px 3px;
	background-size:39px 39px;
	font-weight:bold;
	font-size:12px;
}

div.web {
	width:100%;
	height:45px;
	padding-top:5px;
	padding-left:57px;
	background:url(/images/contact/ico_web.gif) no-repeat 7px 3px;
	font-weight:bold;
	font-size:12px;
}

div.mail {
	width:100%;
	height:45px;
	padding-top:5px;
	padding-left:57px;
	background-image:url(/images/contact/ico_mail.gif);
	background-repeat:no-repeat; 
	background-position:7px 3px;
	font-weight:bold;
	font-size:12px;
}

span.conText1 {
	font-size:12px;
	font-weight:normal;
}

span.conText2 {
	font-size:150%;
}

div.con {
	margin-bottom:30px;
}

/* display dates and times */
#JapanClockArea		{margin-left:3em;}
.ClockArea	{font-size:60%;margin-left:3em;font-weight:200;}
